Subject: Re: Job | Tech Support Remote Screening
From: Amit Joshi <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 18:14:47 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4506 Applicants

View All

Amit Joshi
Hi I am Amit Joshi and I am from Uttarakhand. I did my Bachelor of Technology (B. Tech.) In Computer Science Engineering from Dev Bhoomi Institution of Technology, which is under Uttarakhand Technical University, Dehradun. Also I completed my Diploma in Information Technology from Govt. Polytechnic College, Lohaghat, which is under Uttarakhand Board of Technical Education, Roorkee. I also complete 6 Months Core Java and Advance Java summer course from Aptron, Gurugram. I had done my schoolings include Intermediate and High School from V.V.M.I.C. , Champawat in State Board of School Education Uttarakhand (State Board). I have total 7 Months work experience in Sales profile with IT Organization. My Last organization is Dev It SERV Private Limited where I started my career as Sales Associate from Oct 2019 to May 2020 . I have a good knowledge of Java & Python programming language. Also a basic knowledge of JavaScript, HTML,CSS,PHP. Also a good knowledge of MS World, Excel and PowerPoint.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 1 Months
Previous Designation Trainee Sales
Previous Company Expedient Healthcare Marketing

Contact Details
Mobile:

Exp
1 Yr 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Bengaluru / Bangalore, Chandigarh
Education
B.Tech/B.E.
Uttarkhand Technical University, Dehradun
Key Skills
Python, Java, Javascript, HTML, CSS, Css, PHP, MySQL, Excel, Ms World, Powerpoint

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem